apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2025-10-19T21:38:52Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: c2a06cb8a79de28f8d2d3031fae57f2938a80f62c3918d70fe1c1979e3c2b755
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2025-10-19T21:39:28Z
